@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


#carousel-main, 
#carousel-main .item {

	height: calc(100vh - 126px);
	min-height: 400px;
	
}




#carousel-mini, 
#carousel-mini .item {

	/*height: 325px;*/
	height: calc(100vh - 93px - 47px - 135px);
	min-height: 200px;
	
}

#carousel-main .carousel-indicators {
	
	bottom: 100px;
	
}

#carousel-main .carousel-caption {

	font-size: 52px;
	font-family: 'Raleway';
	text-transform: uppercase;
	letter-spacing: 0.10em;
	bottom: 40%;
	left: 15px;
	right: 15px;
	line-height: 1;
	text-shadow: 0 0 15px rgba(0,0,0,1);
}

#carousel-mini .carousel-caption {
	
	font-size: 26px;
	font-family: 'Raleway';
	text-transform: uppercase;
	letter-spacing: 0.10em;
	bottom: 30%;
	left: 15px;
	right: 15px;
	line-height: 1;
	
}

#carousel-main .caption-subtext {

	font-size: 30px;
	line-height: 0.01em;
	
}

#carousel-mini .caption-subtext {

	font-size: 15px;
	line-height: 0.01em;
	
}

/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
#carousel-main .carousel-caption {

	font-size: 42px;
	font-family: 'Raleway';
	text-transform: uppercase;
	letter-spacing: 0.10em;
	bottom: 40%;
	left: 20%;
	right: 20%;
	
}

#carousel-main .caption-subtext {

	font-size: 25px;
	line-height: 0.01em;
	
}

#carousel-mini .carousel-caption {
	
	font-size: 38px;
	font-family: 'Raleway';
	text-transform: uppercase;
	letter-spacing: 0.10em;
	bottom: 20%;
	left: 10%;
	right: 10%;
	
}
#carousel-mini .caption-subtext {

	font-size: 22px;
	line-height: 0.01em;
	
}

#carousel-mini, 
#carousel-mini .item {

	/*height: 325px;*/
	height: calc(100vh - 93px - 60px - 90px);
	min-height: 300px;
	
}


}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
#carousel-main .carousel-caption {

	font-size: 36px;
	font-family: 'Raleway';
	text-transform: uppercase;
	letter-spacing: 0.10em;
	bottom:40%;
	left: 30px;
	right: 30px;
	
}

#carousel-main .caption-subtext {

	font-size: 22px;
	line-height: 0.01em;
	
}

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#carousel-main .carousel-caption {

	font-size: 40px;
	font-family: 'Raleway';
	text-transform: uppercase;
	letter-spacing: 0.10em;
	line-height: 1;
	bottom: 40%;
	left: 15px;
	right: 15px;
	
}	
#carousel-main .caption-subtext {

	font-size: 24px;
	line-height: 0.01em;
	
}
#carousel-main .item {
	margin-right: 60px;
}


}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
#carousel-main .carousel-caption {

	font-size: 52px;
	font-family: 'Raleway';
	text-transform: uppercase;
	letter-spacing: 0.10em;
	bottom: 40%;
	left: 15px;
	right: 15px;
	
}

#carousel-main #caption-subtext {

	font-size: 30px;
	line-height: 0.01em;
	
}
	
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */